Re: [orca-list] gnome-term no longer accessible

Sébastien Hinderer <Sebastien Hinderer ens-lyon org> wrote:
No I am not sure, since I am not subscribed to that list.
I tried your command, though, and it didn't work so either my problem is
different or I have the problem you mention plus another one.
Has AT-SPI 2 already been packaged for Debian ?

It's in Debian Experimental currently; some people have reported problems with
it and I don't know what the current status is.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]